{
	"format_version" : "1.10.0",
	"animation_controllers" : {
		"controller.animation.particulas" : {
			"initial_state" : "default",
			"states" : {
				"default" : {
					"animations" : [ "default_leg_pose" ],
					"particle_effects" : [
						{
							"effect" : "particulas",
							"locator" : "leg1"
						},
						{
							"effect" : "particulas",
							"locator" : "leg0"
						}
					]
				}
			}
		}
	}
}
